// Main

.main {
  margin: 0 auto;
  max-width: 1370px;
  @include flex($align: start, $direction: column);
  .box_title-main {
    padding-top: 28px;
    padding-bottom: 28px;
    margin: 0;

    .main-title {
      font-family: $font-primary;
      font-size: 26px;
      line-height: 30px;
      color: $primary-color;
    }
  }

  .box_img {
    max-width: 1365px;
    display: block;
  }
}
